{
  "name": "nextpremium",
  "version": "0.1.0",
  "license": "UNLICENSED",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "turbo": "next dev --turbo",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "next": "13.5.4",
    "next-auth": "^4.23.2",
    "next-intl": "^3.0.3",
    "react": "^18",
    "react-dom": "^18",
    "sass": "^1.69.3",
    "styled-components": "^6.1.1"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "autoprefixer": "^10",
    "eslint": "^8",
    "eslint-config-next": "13.5.4",
    "postcss": "^8",
    "tailwindcss": "^3",
    "typescript": "^5"
  }
}
